---
search:
  tags:
    - Accounts
    - POST
seo:
  description: >-
    List owned badges. Reference for the POST /v1/account.listOwnedBadges
    endpoint in the SteamSets API.
sidebar:
  label: List owned badges
  badge: POST
title: List owned badges
type: openapi-operation
---
`POST /v1/account.listOwnedBadges`

**Responses**

- `200` — OK
- `400` — Bad Request
- `401` — Unauthorized
- `404` — Not Found
- `422` — Unprocessable Entity
- `500` — Internal Server Error

Response example, 200:

```json
{
  "ownedBadges": [
    {
      "appId": 730,
      "badgeId": "bdg_123",
      "isFoil": true,
      "level": 123456,
      "steamId": 13
    }
  ]
}
```
